perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: 1.99_05-dev (from CVS) + 1.27?
Date Fri, 02 Aug 2002 11:37:57 GMT
Oden Eriksson wrote:
> Hi there.
> 
> I'm new to this list so excuse me if I brake written or unwritten rules... 
> I'm the apache2 (from CVS) packager for Mandrake Linux.
> 
> Is there some voodoo magic trick I could do to enable both mod_perl bransches 
> on the same machine?
> 
> As it is now both apache versions can coexist, but when I try to compile 
> latest mod_perl it complains when it finds 1.27
> 
> Any hints would be appreciated.

True. MP_INST_APACHE2=1 was supposed to become a default, but it didn't 
yet :( So I've adjusted the docs too early. I've put it back:
http://perl.apache.org/docs/2.0/user/install/install.html#Create_the_build_environment

You should be all set now.

__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com


Mime
View raw message